Subject: bug#30458: 26.0; `ucs-names': No reverse lookup function now

From: Noam Postavsky <[email-masked]>
Date: Wed, 14 Feb 2018 21:01:06 -0500

retitle 30458 hash table reverse-lookup (get-keys VALUE TABLE) => KEYS
quit

Drew Adams <[email-masked]> writes:

> Still, I would ask to have general reverse-lookup functions
> for a hash table, as well.  Would someone please retitle this
> bug for that?